Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.genuitec.eclipse.webclipse.navigation.feature.feature.group,1.11.0.201805160859
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Webclipse Slack Code Sharing 1.11.0.201805160859 (com.genuitec.eclipse.webclipse.slack.feature.feature.group 1.11.0.201805160859) Missing requirement: Webclipse Common Core Platform Utilities 13.0.0.201712150904 (com.genuitec.eclipse.ui.common.platform 13.0.0.201712150904) requires 'package org.eclipse.e4.ui.css.core.util.resources 0.0.0' but it could not be found Cannot satisfy dependency: From: Slack 1.9.0.201710231810 (com.genuitec.eclipse.webclipse.slack 1.9.0.201710231810) To: bundle com.genuitec.eclipse.ui.common.platform 0.0.0 Cannot satisfy dependency: From: Webclipse Slack Code Sharing 1.11.0.201805160859 (com.genuitec.eclipse.webclipse.slack.feature.feature.group 1.11.0.201805160859) To: com.genuitec.eclipse.webclipse.slack [1.9.0.201710231810]